API referencePlatformPlatform billing
List payouts for this project (read-only)
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Header Parameters
X-Project-Id*string
UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/platform/v1/billing/payouts" \ -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"[ { "amount_minor": 0, "created_at": "2019-08-24T14:15:22Z", "currency": "string", "failure_reason": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "method": "string", "notes": "string", "paid_at": "2019-08-24T14:15:22Z", "period_end": "2019-08-24T14:15:22Z", "period_start": "2019-08-24T14:15:22Z", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "status": "string", "updated_at": "2019-08-24T14:15:22Z", "vendor_transfer_id": "string" }]